@charset "UTF-8";

/*--------------------
シェアボタン
--------------------*/
#foot_sharebutton{
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 999;
}

#foot_sharebutton ul{
	margin: 0;
	padding-left: 0;
	display: flex;
}

#foot_sharebutton ul li{
	list-style: none;
}

@media only screen and (max-width: 767.98px){
	#foot_sharebutton{
		position: static;
		padding: 40px 3% 10px 8%;
	}
}


/*--------------------
枠組み・基本設定
--------------------*/
body{
	max-width: none;
}

.Main__content{
	max-width: 100%;
	width: 100%;
	padding: 0;
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 100%;
	font-weight: 400;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	letter-spacing: 0.08em;
	line-height: 1.7;
	text-align: justify;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
	background: url(../img/bg.jpg) repeat-y top center;
	background-size: 100% auto;
}

.Main__content img{
	width: 100%;
}

.Main__content h1{
	margin: 0;
}

.l_main p,
.l_main h2{
	margin-top: 0;
	margin-bottom: 0;
}

.l_main a{
	color: #fff;
	text-decoration: none;
	transition: 0.5s;
	display: block;
}

.l_main a:hover{
	filter:Alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.50;
}

.l_main ul{
	padding-left: 0;
}

.l_main li{
	list-style: none;
}

.l_main dl dd{
	margin: 0;
}

.l_main .br_pc { display: block !important;}
.l_main .br_sp { display: none !important;}


@media only screen and (max-width: 767.98px){
	.l_main .br_pc { display: none !important;}
	.l_main .br_sp { display: block !important;}
	
	.Main__content{
		font-size: 100%;
	}
}


/*---------------------
スクロールアニメーション
---------------------*/
.l_main .is_scrollanime{
	opacity: 0 !important;
	transition: all .8s ease !important;
}

.l_main .is_scrollanime.show{
	opacity: 1 !important;
	transform: none !important;
}

.l_main .is_rl{         transform: translate(-100px, 0) !important;}
.l_main .is_rr{         transform: translate(100px, 0) !important;}
.l_main .is_up{         transform: translate(0, 100px) !important;}
.l_main .is_down{       transform: translate(0, -100px) !important;}
.l_main .is_scaleUp{    transform: scale(.8) !important;}
.l_main .is_scaleDown{  transform: scale(1.5) !important;}
.l_main .is_rotateL{    transform: rotate(180deg) !important;}
.l_main .is_rotateR{    transform: rotate(-180deg) !important;}


/*--------------------
ローディング
--------------------*/
body.is-loading{
	overflow: hidden;
	height: 100vh;
}

.l_loading{
	background: url(../img/bg.jpg) no-repeat center center;
	background-size: 100% 100%;
	position: fixed;
	inset: 0;
	z-index: 9999;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity 0.6s ease, visibility 0.6s ease;
}

.l_loading.is_hide{
	opacity: 0;
	visibility: hidden;
}

.md_loading img{
	width: 240px;
	height: auto;
	display: block;
}

/*---------------------
メインビジュアル
---------------------*/
.l_main{
	position: relative;
	padding-bottom: 100px;
}

.l_main .l_mv{
	background: url(../img/bg_mv.jpg) no-repeat top center;
	background-size: 100% 100%;
	position: relative;
}

.l_main .l_mv .is_h1{
	max-width: 760px;
	width: 92%;
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	animation: fadeinlogo 2s ease 1.5s forwards;
	opacity: 0;
}

@keyframes fadeinlogo{
	0% {
		opacity: 0;
		transform: translatey(60px);
	}
	100% {
		opacity: 1;
		transform: translatey(0);
	}
}

@media only screen and (max-width: 767.98px){
	.l_main{
		padding-bottom: 40%;
	}
	
	.l_main .l_mv .is_h1{
		height: 34vh;
	    width: 78%;
	}
}


/*---------------------
スポット
---------------------*/
.Main{
	overflow: visible;
}

.l_main .l_spot{
	height: 200vh;
	position: relative;
}

.l_main .l_spot .md_spot{
	background: url(../img/bg_spot.png) no-repeat top center;
	background-size: auto 100%;
	position: sticky;
	top: 90px;
	height: calc(100vh - 90px);
	z-index:1;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.l_main .l_spot .md_spot.is_fixed{
	position: fixed;
	top: 90px;
	left: 0;
	right: 0;
	margin:0 auto;
}

.l_main .l_tokaido{
	background: url(../img/bg.jpg) repeat-y top center;
	background-size: 100% auto;
	margin-top: -100vh;
	position: relative;
	z-index: 5;
}

.l_main .l_st{
	position: relative;
	height: 800vh;
	z-index: 3;
}

.l_main .l_spot .md_spot .md_map img{
	height: calc(100vh - 90px);
	width: auto;
	max-width: none;
	max-height: none;
	display: block;
	margin: 0 auto;
}

.l_main .sticky_area{
	position: sticky;
	top: 0;
	height: 100vh;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 50px;
}

.l_main .card{
	position: absolute;
	width: 100%;
	max-width: 1180px;
	opacity: 0;
	transform-origin: center top;
	transform: translateY(200px) scale(1);
	will-change: transform,opacity;
	display: block;
}

@media only screen and (max-width: 767.98px){
	/*.l_main .l_spot .md_spot,
	.l_main .l_spot .md_spot.is_fixed{
		top: 63px;
		height: calc(100vh - 63px);
	}*/

	/* スマホ縦向きでは背景と地図画像が左右で切れないようにする */
	.l_main .l_spot .md_spot{
		background: url(../img/bg_spot.jpg) no-repeat top center;
		background-size: 100% auto;
	}

	.l_main .l_spot .md_spot .md_map img{
		width: 100%;
		height: auto;
		max-width: 100%;
	}
	
	.l_main .l_spot{
		height: 140vh;
	}

}


/*---------------------
ご存知でしたか？
---------------------*/
.l_main .l_news{
	max-width: 1180px;
	width: 74%;
	margin: 0 auto;
	padding: 8% 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.l_main .l_news > div:nth-child(1){
	padding-left: 9%;
	width: 40%;
}

.l_main .l_news > div:nth-child(2){
	width: 49%;
}

.l_main .l_news .is_maintxt p{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 125%;
	font-weight: 400;
	padding-bottom: 24px;
}

.l_main .l_news .is_maintxt + p{
	font-size: 75%;
}

.l_main .l_news .is_maintxt .is_catch{
	margin-top: -60px;
	margin-left: -1em;
	padding-bottom: 0;
}

.l_main .l_news .is_maintxt .is_catch::first-letter{
	font-size: 300%;
}

.l_main .l_news .is_maintxt .is_catch + p{
	margin-top: -20px;
}

.l_main .l_news > div:nth-child(2) .is_human{
	width: 60%;
}

.l_main .is_titlenext{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 250%;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	padding-bottom: 100px;
}

.l_main .is_titlenext span{
	background: url(../img/bg_titlenext.png) no-repeat bottom center;
	background-size: 100% auto;
}

.l_main .l_news .is_maintxt rt{
	letter-spacing: 0.01em;
}

@media only screen and (max-width: 767.98px){
	.l_main .l_news > div:nth-child(1){
		padding-left: 0;
		width: 100%;
	}

	.l_main .l_news > div:nth-child(2){
		width: 100%;
	}
	
	.l_main .l_news > div:nth-child(2){
		padding: 40px 0 80px 0;
	}
	
	.l_main .l_news .is_maintxt .is_catch{
		margin-top: 0;
	}
	
	.l_main .is_titlenext{
		font-size: 175%;
	}
	
	.l_main .l_news .is_maintxt .is_catch::first-letter{
		font-size: 300%;
	}
	
	.l_main .l_news > div:nth-child(2) .is_human{
		width: 100%;
		padding-bottom: 40px;
	}
}


/*---------------------
東海道五十七次とは？
---------------------*/
.l_main .l_accordion{
	background: url(../img/bg_how1.png) no-repeat center center;
	background-size: 100% 100%;
	max-width: 960px;
	width: 92%;
	margin: 0 auto;
	position: relative;
}

.l_main .l_accordion:has(.md_accordion_content.show) {
	background: url(../img/bg_how2.png) no-repeat center center;
	background-size: 100% 100%;
  }

.l_main .md_accordion_title{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 175%;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 0;
	padding: 30px;
	position: relative;
}

.l_main .md_accordion_title::after{
	content: "";
	display: block;
	width: 22px;
	height: 30px;
	background: url(../img/icon_arrow.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	right: 20px;
	top: calc( 50% - 15px);
}

.md_accordion_title.active::after{
	transform: rotate(180deg);
}

.l_main .md_accordion_title:hover{
	cursor: pointer;
  }

.l_main .md_accordion_content{
	display: block;
	margin: 0;
	height: 0;
	overflow: hidden;
	transition: .5s;
  }
  
.l_main .md_accordion_content.show{
	margin-bottom: 40px;
  }
  
.l_main .md_accordion_content:last-child{
	margin-bottom: 100px;
  }

.l_main .md_accordion_content .is_accordion_content{
	padding: 0 6% 4% 6%;
}

.l_main .md_accordion_content .is_accordion_content p{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 100%;
}

.l_main .md_accordion_content .is_accordion_content p.is_howmap img{
	width: 40%;
	float: right;
	padding: 0 0 20px 20px;
}

.l_main .md_accordion_content .is_accordion_content .is_naritatchi{
	color: #00533f;
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 125%;
	font-weight: 800;
	text-align: center;
	padding-bottom: 10px;
}

@media only screen and (max-width: 767.98px){
	.l_main .l_accordion{
		background: url(../img/bg_next_sp.png) no-repeat top center;
		background-size: 100% 100%;
	}
	
	.l_main .md_accordion_title{
		font-size: 150%;
		padding: 25px 20px;
	}
	
}


/*---------------------
分岐点
---------------------*/
.l_main .l_end{
	background: url(../img/bg2.jpg) repeat-y top center;
	background-size: 100% auto;
	opacity: 0;
	transform: translateY(50px);
	transition: all .8s ease;
	position: relative;
	z-index: 2;
	margin-top: 200px;
}

.l_main .l_end.is_visible{
	opacity: 1;
	transform: translateY(0);
}

.l_main .l_end .md_end{
	max-width: 1180px;
	width: 92%;
	margin: 0 auto;
	padding: 200px 0 100px 0;
}

.l_main .l_end h2{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 250%;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
}

.l_main .l_end .md_spot{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 50px;
}

.l_main .l_end .md_spot div{
	width: 48%;
	background: #fff;
	padding: 25px 30px;
}

.l_main .l_end .md_spot ul{
	display: flex;
	justify-content: space-between;
}

.l_main .l_end .md_spot ul li{
	width: 48%;
}

.l_main .l_end .md_spot ul li a p.is_arrow{
	color: #000;
	background: url(../img/icon_arrow.svg) no-repeat center left;
	background-size: 23px 34px;
	margin-top: 5px;
	padding: 0 0 0 30px;
}

.l_main .l_end .md_spot ul.is_sanjyo li{
	width: 100%;
}

.l_main .l_end .md_spot .is_titjunction{
	margin: -80px 0 0 0;
    width: 112%;
}


@media only screen and (max-width: 767.98px){
	.l_main .l_end .md_end{
		padding: 40px 0 40px 0;
	}
	
	.l_main .l_end .md_spot div{
		width: 100%;
		background: #fff;
		padding: 8%;
	}
	
	.l_main .l_end .md_spot div:nth-child(1){
		margin-bottom: 40px;
		padding-bottom: 20px;
	}
	
	.l_main .l_end h2{
		padding-bottom: 20px;
	}
	
	.l_main .l_end .md_spot .is_titjunction{
		margin: -11% 0 0 -8%;
		width: 116%;
	}
	
    .l_main .l_end .md_spot div:nth-child(2) .is_titjunction{
		margin: -17% 0 0 -8%;
    }
	
}

/*---------------------
パンフレット
---------------------*/
.l_main .b_pamphlet{
	max-width: 1180px;
	width: 96%;
	margin: 0 auto;
	padding: 100px 0 140px 0;
}

@media only screen and (max-width: 767.98px){
	.l_main .b_pamphlet{
		padding: 40px 0 40px 0;
	}
}


/*---------------------
イラストレーター
---------------------*/
.l_main .l_next{
	background: url(../img/bg_next.png) no-repeat center center;
	background-size: 100% 100%;
	max-width: 960px;
	width: 92%;
	margin: 0 auto;
	position: relative;
}

.l_main .l_next .is_matsu{
	width: 280px;
	position: absolute;
	top: -100px;
	right: -80px;
	animation: yurayura 1.8s ease-in-out infinite alternate-reverse;
	transform-origin: right bottom;
}

@keyframes yurayura{
	from {
		animation-timing-function: ease-in-out;
		transform: translate(0px,0px) scale(1,1) rotate(0deg) skew(0deg,0deg);
		opacity: 1.0;
	} to {
		animation-timing-function: ease-in-out;
		transform: translate(0px,0px) scale(1,1) rotate(0deg) skew(0deg,0deg);
		opacity: 1.0;
	} 50% {
		animation-timing-function: ease-in-out;
		transform: translate(0px,0px) scale(1,1) rotate(5deg) skew(0deg,0deg);
		opacity: 1.0;
	} 90% {
		animation-timing-function: ease-in-out;
		transform: translate(0px,0px) scale(1,1) rotate(0deg) skew(0deg,0deg);
		opacity: 1.0;
	}
}

.l_main .l_next .md_illustrator{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 40px;
}

.l_main .l_next .md_illustrator div:nth-child(1){
	width: 13%;
}

.l_main .l_next .md_illustrator div:nth-child(2){
	width: 83%;
}

.l_main .l_next p.is_illustratorname{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 112%;
	font-weight: 700;
	line-height: 1.2;
	padding:0 0 10px 0;
}

@media only screen and (max-width: 767.98px){
	.l_main .l_next{
		background: url(../img/bg_next_sp.png) no-repeat center center;
		background-size: 100% 100%;
	}
	
	
	.l_main .l_next .md_illustrator{
		padding: 4% 4% 16% 4%;
		align-items: flex-start;
	}
	
	.l_main .l_next .md_illustrator div:nth-child(1){
		width: 36%;
	}
	
	.l_main .l_next .md_illustrator div:nth-child(2){
		width: 60%;
	}
	
	.l_main .l_next .md_illustrator div:nth-child(2) p{
		font-size: 86%;
	}
	
	.l_main .l_next .is_matsu{
		top: 90%;
		right: 5%;
	}

}

/*--------------------
ポップアップ
--------------------*/
.l_inline{
	position: relative;
	background: #fff;
	max-width: 600px;
	width: 90%;
	/*height: 80vh;*/
	margin: 0 auto;
	padding: 30px;
	border: #000 1px solid;
}

.md_inline{
	/*padding-right: 20px;
	overflow-y: scroll;
	height: 80vh;*/
	position: relative;
	z-index: 999;
}

.mfp-content{
	position: relative;
}

.mfp-wrap .mfp-close{
	position: absolute;
	left: 50%;
	bottom: 10px;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 6px;
	width: auto;
	height: auto;
	border: none;
	font-size: 0;
	opacity: 1;
	z-index: 99;
}

.mfp-wrap .mfp-close::before{
	content: "";
	width: 18px;
	height: 18px;
	background: url("../img/icon_back.png") no-repeat center;
	background-size: contain;
}

.mfp-wrap .mfp-close::after{
	content: "もどる";
	color: #000;
	font-size: 14px;
	line-height: 1.3;
}

.mfp-image-holder .mfp-content{
	margin: 4%;
}

.mfp-bg{
	background: #f7f5d8 !important;
	opacity: 1 !important;
}

.mfp-figure::after{
	box-shadow: none !important;
}

.md_inline ul{
	margin: 0 0 40px 0;
	padding: 0;
}

.md_inline ul li{
	list-style: none;
}

.md_kvslider{
	width:100%;
}

.md_kvslider img{
	width:100%;
	height:auto;
	display:block;
}

.md_inline .slick-dots{
    bottom: -70px;
}

.md_inline p{
	margin-top: 0;
	margin-bottom: 0;
}

.md_inline .is_spotname{
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 150%;
	font-weight: 500;
	line-height: 1.2;
	padding: 20px 0 10px 0;
}

.md_inline .is_spotaccess{
	color: #666666;
	font-size: 75%;
	padding: 20px 0;
}

@media only screen and (max-width: 767.98px){
	.l_inline{
		width: 84%;
		/*height: 70vh;*/
		margin: 0 auto;
		padding: 6%;
	}
	
	.md_inline{
		/*height: 63vh;*/
	}
	
}


/*--------------------
宿場
--------------------*/
.l_main .md_stay{
	background: url(../img/bg_fushimi.png) no-repeat top center;
	background-size: 100% auto;
	padding: 150px 60px 0 230px;
}

.l_main .md_staybottom{
	background: url(../img/bg_yado.png) no-repeat bottom center;
	background-size: 100% auto;
	margin-top: -4px;
	padding: 20px 100px 40px 100px;
}

.l_main .md_st2 .md_stay{
	background: url(../img/bg_yodo.png) no-repeat top center;
	background-size: 100% auto;
}

.l_main .md_st3 .md_stay{
	background: url(../img/bg_hirakata.png) no-repeat top center;
	background-size: 100% auto;
}

.l_main .md_st4 .md_stay{
	background: url(../img/bg_moriguchi.png) no-repeat top center;
	background-size: 100% auto;
}

.l_main .md_stay .is_stay{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.l_main .md_stay .is_stay div:nth-child(1){
	width: 50%;
}

.l_main .md_stay .is_stay div:nth-child(2){
	width: 42%;
}

.l_main .md_stay .is_stay .is_titstayname{
	color: #743a58;
	font-family: 'YakuHanMP', "Zen Old Mincho", serif;
	font-size: 150%;
	font-weight: 500;
	line-height: 1.2;
	padding: 0 0 10px 0;
}

.l_main .md_slider ul{
	margin: 0;
}

.l_main .md_slider ul li{
	padding: 10px;
}

.l_main .slick-dots{
	margin-bottom: -10px;
}

.l_main .md_slider .slick-arrow.slick-prev{
	background: url(../img/pager_l.png) center center / cover no-repeat;
	background-size: cover;
	width: 20px;
	height: 38px;
	left: -25px
}

.l_main .md_slider .slick-arrow.slick-next{
	background: url(../img/pager_r.png) center center / cover no-repeat;
	background-size: cover;
	width: 20px;
	height: 38px;
	right: -25px;
}

.l_main .md_slider .slick-arrow::before{
	display: none;
}

.l_main .md_slider ul li a p.is_arrow{
	color: #000;
	background: url(../img/icon_arrow.svg) no-repeat center left;
	background-size: 23px 34px;
	margin-top: 5px;
	padding: 0 0 0 30px;
}

.md_inline p.is_purple{
	color: #743a58;
}

.md_inline p.is_orange{
	color: #c35e57;
}

.md_inline p.is_blue{
	color: #4a89a8;
}

.md_inline p.is_green{
	color: #668e25;
}

/* 宿場カード内のリンクを最前面にしてクリック可能にする */
.md_st1 a,
.md_st2 a,
.md_st3 a,
.md_st4 a {
  position: relative;
  z-index: 10;
}

@media only screen and (max-width: 767.98px){
	.l_main .md_stay{
		padding: 25% 6% 2% 6%;
	}
	
	.l_main .md_staybottom{
		padding: 3% 10% 6% 10%;
	}
	
	.l_main .md_stay .is_stay div:nth-child(1){
		width: 100%;
	}
	
	.l_main .md_stay .is_stay div:nth-child(2){
		width: 75%;
		margin: 20px auto 0 auto;
	}
	
	.l_main .md_stay .is_stay .is_titstayname{
		font-size: 125%;
	}
	
	.l_main .md_slider .slick-arrow.slick-prev{
		width: 10px;
		height: 16px;
		left: -15px
	}

.l_main .md_slider .slick-arrow.slick-next{
		width: 10px;
		height: 16px;
		right: -15px;
	}

}
